CREATE TABLE VS4TProjectBOQ
	(
	TP2QTPHSTPrjCode nvarchar(30) NOT NULL,
	TP2QTPHSLn int NOT NULL,
	TP2QTPdtCode nvarchar(30) NOT NULL,
	TP2QFlag1 smallint NULL,
	TP2QFlag2 smallint NULL,
	TP2QFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TProjectBOQ ADD CONSTRAINT
	PK_VS4TProjectBOQ PRIMARY KEY CLUSTERED 
	(
	TP2QTPHSTPrjCode,
	TP2QTPHSLn,
	TP2QTPdtCode
	) ON [PRIMARY]

GO
